RubyGems Navigation menu

validatable_form 0.0.2

Create validatable, tableless models for forms without hacking ActiveRecord.

Gemfile
          gem 'validatable_form', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install validatable_form
  
  
  
  
  
  
  

Authors:

  • Geoffrey Dagley

Owners:

Total downloads 2,998

For this version 1,706

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 5, 2009 (6 KB)
  2. 0.0.1 - September 5, 2009 (6 KB)

Runtime Dependencies:

Development Dependencies: